Internal Software Compatibility | Teradata Viewpoint - 15.11 - 16.00 - 16.10 - 16.20 - 16.50 - 17.10 - Internal Software Compatibility - Teradata Viewpoint

Teradata® Viewpoint Compatibility Matrix

Product
Teradata Viewpoint
Release Number
15.11
16.00
16.10
16.20
16.50
17.10
Release Date
October 2021
Content Type
Configuration
Installation
Publication ID
B035-2216-101K
Language
English (United States)
Viewpoint Internal Repository Development tools TDActiveMQ
17.10.00.00 Postgres (>= 10.10 <= 10.17) teradata-jdk8 (>=-1.8.0_292) 5.16.3.0-1
16.50.06.00 Postgres (>= 10.10 <= 10.17) teradata-jdk8-1.8.0_292-tdc2 5.16.1.0-2
16.50.05.00 Postgres (>= 10.10 <= 10.15) teradata-jdk8-tdc1 (>= 1.8.0_211-tdc1 ) Incompatible with: teradata-jdk8-1.8.0_282-tdc1 5.16.1.0-1
16.50.04.00 Postgres (>= 10.10 <= 10.15) teradata-jdk8-tdc1 (>= 1.8.0_211-tdc1 ) Incompatible with: teradata-jdk8-1.8.0_282-tdc1 5.15.9.0-9
16.50.02.01+ Postgres (>= 10.10 <= 10.12) teradata-jdk8-tdc1 (>= 1.8.0_211-tdc1 ) Incompatible with: teradata-jdk8-1.8.0_282-tdc1 5.15.9.0-8
16.50.02.00 Postgres (>= 10.10 <= 10.12) teradata-jdk8-tdc1 (>= 1.8.0_211-tdc1 ) Incompatible with: teradata-jdk8-1.8.0_282-tdc1 5.15.9.0-7
16.50.01.00 Postgres (>= 10.10 <= 10.12) teradata-jdk8-tdc1 (>= 1.8.0_211-tdc1 ) Incompatible with: teradata-jdk8-1.8.0_282-tdc1 5.15.9.0-6
16.50.00.00 Postgres (>= 10.10 <= 10.12) teradata-jdk8-tdc1 (>= 1.8.0_211-tdc1 ) Incompatible with: teradata-jdk8-1.8.0_282-tdc1 5.15.9.0-5
16.20.25.00 postgres94-9.4.19-2 teradata-jdk8-tdc1 (>= 1.8.0_211-tdc1 ) Incompatible with: teradata-jdk8-1.8.0_282-tdc1 5.15.9.0-4
16.20.24.00 postgres94-9.4.19-2 teradata-jdk8-tdc1 (>= 1.8.0_211-tdc1 ) Incompatible with: teradata-jdk8-1.8.0_282-tdc1 5.15.9.0-3
16.20.23.08 postgres94-9.4.19-1 teradata-jdk8-tdc1 (>= 1.8.0_211-tdc1 ) Incompatible with: teradata-jdk8-1.8.0_282-tdc1 5.15.9.0-2
16.20.23.07 postgres94-9.4.19-1 teradata-jdk8-tdc1 (>= 1.8.0_211-tdc1 ) Incompatible with: teradata-jdk8-1.8.0_282-tdc1 5.15.9.0-1
16.20.23.05+ postgres94-9.4.16-3 teradata-jdk8-tdc1 (>= 1.8.0_211-tdc1 ) Incompatible with: teradata-jdk8-1.8.0_282-tdc1 5.15.6.0-3
16.20.23.04 postgres94-9.4.16-3 teradata-jdk8-tdc1 (>= 1.8.0_211-tdc1 ) Incompatible with: teradata-jdk8-1.8.0_282-tdc1 5.15.6.0-2
16.20.23.02+ postgres94-9.4.16-3 teradata-openjdk-jdk8 5.15.6.0-1
16.20.12.01 postgres94-9.4.16-2 teradata-jdk7 >= 1.7.0_131 Incompatible with : teradata-jdk7 = 1.7.0_171-tdc1 5.13.1.0-1
16.20.00.05+ postgres94-9.4.16-1 teradata-jdk7 >= 1.7.0_131 Incompatible with: teradata-jdk7 = 1.7.0_171-tdc1 5.13.1.0-1
16.20.00.03+ postgres94-9.4.5-1 teradata-jdk7 >= 1.7.0_131 5.13.1.0-1
15.11.00.00+ postgres91-9.1.20-57 teradata-jdk7 >= 1.7.0_131 5.13.1.0-1